.version.index /* version checker */
{
	color: #000017;
	background-color: #1B3F66;
}

.html
{
	background: #FFFFFF url("../images/background.jpg") repeat left top scroll;
}

#page
{
	z-index: 1;
	width: 980px;
	min-height: 850px;
	background-image: none;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	padding-top: 28px;
	padding-bottom: 7px;
}

#pu1405-5
{
	width: 0.01px;
	margin-left: 28px;
}

#u1405-5
{
	z-index: 39;
	width: 83px;
	min-height: 16px;
	margin-right: -10000px;
	margin-top: 15px;
	left: 763px;
}

#u2228
{
	z-index: 114;
	width: 130px;
	min-height: 28px;
	margin-right: -10000px;
	margin-top: 12px;
	left: 837px;
}

#u2232-5
{
	z-index: 115;
	width: 252px;
	margin-right: -10000px;
}

#u1397-5
{
	z-index: 14;
	width: 46px;
	min-height: 16px;
	margin-right: -10000px;
	margin-top: 15px;
	left: 346px;
}

#u1403-5
{
	z-index: 34;
	width: 83px;
	min-height: 16px;
	margin-right: -10000px;
	margin-top: 15px;
	left: 404px;
}

#u1399-5
{
	z-index: 19;
	width: 97px;
	min-height: 16px;
	margin-right: -10000px;
	margin-top: 15px;
	left: 493px;
}

#u1623-5
{
	z-index: 29;
	width: 78px;
	min-height: 16px;
	margin-right: -10000px;
	margin-top: 15px;
	left: 590px;
}

#u1401-5
{
	z-index: 24;
	width: 83px;
	min-height: 16px;
	margin-right: -10000px;
	margin-top: 15px;
	left: 672px;
}

#u1423
{
	z-index: 106;
	width: 980px;
	height: 10px;
	margin-top: 11px;
}

#slideshowu81
{
	z-index: 120;
	width: 0.01px;
	height: 527px;
	top: -2px;
	margin-bottom: -2px;
	position: relative;
}

#u113
{
	position: absolute;
	width: 980px;
	height: 527px;
	background-color: transparent;
}

#u113popup
{
	z-index: 121;
}

#u1555
{
	z-index: 122;
	width: 980px;
	height: 527px;
	border-style: none;
	border-color: transparent;
	background-color: #BFBFBF;
	margin-right: -10000px;
	position: relative;
}

#u1555_img
{
	margin-top: -97px;
	margin-bottom: -3px;
}

#u2152
{
	z-index: 124;
	width: 980px;
	height: 527px;
	border-style: none;
	border-color: transparent;
	background-color: #BFBFBF;
	margin-right: -10000px;
	position: relative;
}

#u2152_img
{
	margin-top: -109px;
	margin-bottom: -17px;
}

#u2161
{
	z-index: 126;
	width: 980px;
	height: 527px;
	border-style: none;
	border-color: transparent;
	background-color: #BFBFBF;
	margin-right: -10000px;
	position: relative;
}

#u2170
{
	z-index: 128;
	width: 980px;
	height: 527px;
	border-style: none;
	border-color: transparent;
	background-color: #BFBFBF;
	margin-right: -10000px;
	position: relative;
}

#u2170_img
{
	margin-top: -452px;
	margin-bottom: -82px;
}

#u2179
{
	z-index: 130;
	width: 980px;
	height: 527px;
	border-style: none;
	border-color: transparent;
	background-color: #BFBFBF;
	margin-right: -10000px;
	position: relative;
}

#u2179_img
{
	margin-top: -515px;
	margin-right: -8px;
	margin-bottom: -438px;
}

#u2188
{
	z-index: 132;
	width: 980px;
	height: 527px;
	border-style: none;
	border-color: transparent;
	background-color: #BFBFBF;
	margin-right: -10000px;
	position: relative;
}

#u2188_img
{
	margin-top: -592px;
	margin-bottom: -350px;
}

#u2197
{
	z-index: 134;
	width: 980px;
	height: 527px;
	border-style: none;
	border-color: transparent;
	background-color: #BFBFBF;
	margin-right: -10000px;
	position: relative;
}

#u2197_img
{
	margin-top: -482px;
	margin-bottom: -460px;
}

#u2206
{
	z-index: 136;
	width: 980px;
	height: 527px;
	border-style: none;
	border-color: transparent;
	background-color: #BFBFBF;
	margin-right: -10000px;
	position: relative;
}

#u1834
{
	z-index: 138;
	width: 980px;
	height: 527px;
	border-style: none;
	border-color: transparent;
	background-color: #BFBFBF;
	margin-right: -10000px;
	position: relative;
}

#u1856
{
	z-index: 140;
	width: 980px;
	height: 527px;
	border-style: none;
	border-color: transparent;
	background-color: #BFBFBF;
	margin-right: -10000px;
	position: relative;
}

#u1856_img
{
	margin: -14px -5px -14px -3px;
}

#u1874
{
	z-index: 142;
	width: 980px;
	height: 527px;
	border-style: none;
	border-color: transparent;
	background-color: #BFBFBF;
	margin-right: -10000px;
	position: relative;
}

#u1834_img,#u1874_img
{
	padding-left: 1px;
}

#u1734
{
	z-index: 144;
	width: 980px;
	height: 527px;
	border-style: none;
	border-color: transparent;
	background-color: #BFBFBF;
	margin-right: -10000px;
	position: relative;
}

#u1748
{
	z-index: 146;
	width: 980px;
	height: 527px;
	border-style: none;
	border-color: transparent;
	background-color: #BFBFBF;
	margin-right: -10000px;
	position: relative;
}

#u1748_img
{
	margin-top: -127px;
	margin-right: -1px;
}

#u1762
{
	z-index: 148;
	width: 980px;
	height: 527px;
	border-style: none;
	border-color: transparent;
	background-color: #BFBFBF;
	margin-right: -10000px;
	position: relative;
}

#u1892
{
	z-index: 150;
	width: 980px;
	height: 527px;
	border-style: none;
	border-color: transparent;
	background-color: #BFBFBF;
	margin-right: -10000px;
	position: relative;
}

#u1774
{
	z-index: 152;
	width: 980px;
	height: 527px;
	border-style: none;
	border-color: transparent;
	background-color: #BFBFBF;
	margin-right: -10000px;
	position: relative;
}

#u1788
{
	z-index: 154;
	width: 980px;
	height: 527px;
	border-style: none;
	border-color: transparent;
	background-color: #BFBFBF;
	margin-right: -10000px;
	position: relative;
}

#u1555_clip,#u2152_clip,#u2170_clip,#u2179_clip,#u2188_clip,#u2197_clip,#u1856_clip,#u1748_clip,#u1788_clip
{
	overflow: hidden;
	width: 980px;
	height: 527px;
}

#u1788_img
{
	margin-top: -44px;
	margin-right: -1px;
	margin-bottom: -87px;
}

#u1570
{
	z-index: 156;
	width: 980px;
	height: 527px;
	border-style: none;
	border-color: transparent;
	background-color: #BFBFBF;
	margin-right: -10000px;
	position: relative;
}

#u120-4
{
	position: absolute;
	width: 32px;
	min-height: 34px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	line-height: 1.35;
	font-size: 25px;
	text-align: center;
	font-family: Geneva, Verdana, Lucida Sans, Lucida Sans Unicode, sans-serif;
	font-weight: normal;
	top: 263px;
}

#u120-4popup
{
	z-index: 158;
}

#u120
{
	color: #999999;
}

#u83-4
{
	position: absolute;
	width: 32px;
	min-height: 35px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	text-align: center;
	color: #999999;
	font-size: 25px;
	line-height: 1.4;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	top: 263px;
	left: 948px;
}

#u83-4popup
{
	z-index: 162;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* slideshowFreeStyle */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../images/loading.gif") no-repeat center center;
}

#u202
{
	z-index: 166;
	width: 368px;
	padding-bottom: 1px;
	margin-left: 490px;
	top: -80px;
	margin-bottom: -43px;
	position: relative;
}

#u171
{
	z-index: 167;
	width: 368px;
	height: 22px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	position: relative;
}

#u1134
{
	z-index: 168;
	width: 271px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding-bottom: 1px;
	top: -2px;
	margin-bottom: -2px;
	position: relative;
}

#u169-7
{
	z-index: 169;
	width: 450px;
	color: #7F7F7F;
	font-size: 18px;
	line-height: 1.14;
	font-family: questrial, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: -20px;
	left: 4px;
}

#u169
{
	color: #FD9A00;
}

#u1412
{
	z-index: 44;
	width: 980px;
	padding-bottom: 0px;
}

#u1614
{
	z-index: 111;
	width: 980px;
	height: 1px;
}

#u1413-5
{
	z-index: 45;
	width: 301px;
	min-height: 17px;
	margin-right: -10000px;
}

#u1419
{
	z-index: 63;
	width: 1px;
	height: 18px;
	margin-right: -10000px;
	left: 315px;
}

#u1414-5
{
	z-index: 50;
	width: 301px;
	min-height: 17px;
	margin-right: -10000px;
	left: 327px;
}

#u1418
{
	z-index: 62;
	width: 1px;
	height: 18px;
	margin-right: -10000px;
	left: 642px;
}

#u1415-5
{
	z-index: 55;
	width: 301px;
	min-height: 18px;
	margin-right: -10000px;
	left: 653px;
}

#u1612
{
	z-index: 110;
	width: 980px;
	height: 1px;
	margin-top: 1px;
}

#u1424
{
	z-index: 2;
	width: 980px;
	height: 10px;
	top: -2px;
	margin-bottom: -2px;
}

#pu1413-5,#pu1420-11
{
	width: 0.01px;
	margin-left: 11px;
	margin-top: 3px;
}

#u1420-11
{
	z-index: 64;
	width: 301px;
	min-height: 105px;
	margin-right: -10000px;
	margin-top: 9px;
}

#u1416
{
	z-index: 60;
	width: 1px;
	height: 106px;
	margin-right: -10000px;
	left: 316px;
}

#u1421-11
{
	z-index: 75;
	width: 301px;
	min-height: 105px;
	margin-right: -10000px;
	margin-top: 9px;
	left: 327px;
}

#u1417
{
	z-index: 61;
	width: 1px;
	height: 106px;
	margin-right: -10000px;
	left: 642px;
}

#u1422-20
{
	z-index: 86;
	width: 301px;
	min-height: 106px;
	margin-right: -10000px;
	margin-top: 8px;
	left: 654px;
}

#u1684
{
	z-index: 113;
	width: 484px;
	height: 1px;
	margin-left: 370px;
	top: -732px;
	margin-bottom: -1px;
}

#u1683
{
	z-index: 112;
	width: 484px;
	height: 1px;
	margin-left: 370px;
	top: -705px;
	margin-bottom: -1px;
}

#u164
{
	z-index: 3;
	width: 980px;
	height: 1px;
	margin-top: 14px;
}

#pu166-5
{
	width: 0.01px;
	margin-left: -10px;
	margin-top: 6px;
}

#u166-5
{
	z-index: 5;
	width: 980px;
	min-height: 17px;
	margin-right: -10000px;
	margin-top: 2px;
}

#u1463
{
	z-index: 107;
	width: 20px;
	height: 19px;
	margin-right: -10000px;
	left: 960px;
}

#u1474
{
	z-index: 108;
	width: 23px;
	height: 18px;
	margin-right: -10000px;
	left: 928px;
}

#u1485
{
	z-index: 109;
	width: 29px;
	height: 19px;
	margin-right: -10000px;
	left: 891px;
}

#u1463:hover,#u1474:hover,#u1485:hover
{
	margin: 0px -10000px 0px 0px;
}

#u165
{
	z-index: 4;
	width: 980px;
	height: 1px;
	margin-top: 5px;
}

#u167-4
{
	z-index: 10;
	width: 980px;
	min-height: 23px;
	margin-top: 7px;
}

body
{
	position: relative;
	min-width: 980px;
}

#page .verticalspacer
{
	clear: both;
}

